> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sezzle.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Settlement Summaries Request

> Get a summarized list of settlement payouts.

<Danger>
  You are viewing Version 1 of the Sezzle API. Check out the [current version](/docs/api/intro)!
</Danger>


## OpenAPI

````yaml get /v1/settlements/summaries
openapi: 3.1.0
info:
  title: Sezzle API v2
  description: >-
    This Sezzle API is for merchants who want to accept Sezzle as a payment
    option
  termsOfService: https://legal.sezzle.com
  version: 2.0.0
  x-logo:
    url: https://media.sezzle.com/branding/2.0/png/Logo_WhiteWordmark_500x126.png
    backgroundColor: '#392558'
servers:
  - url: https://sandbox.gateway.sezzle.com
    description: development server, usa, ca
  - url: https://gateway.sezzle.com
    description: production server, usa, ca
security:
  - Bearer: []
externalDocs:
  description: Sezzle API guides and tutorials
  url: https://docs.sezzle.com/sezzle-integration
paths:
  /v1/settlements/summaries:
    get:
      tags:
        - v1
        - Reports
      summary: Settlement Summaries Request
      description: Get a summarized list of settlement payouts.
      operationId: get-settlement-summaries-v1
      parameters:
        - name: start-date
          in: query
          description: The UTC start date for the report. Must be in yyyy-mm-dd format.
          required: true
          schema:
            type: string
            format: yyyy-mm-dd
        - name: end-date
          in: query
          description: >-
            The UTC end date for the report. Must be in yyyy-mm-dd format. If
            omitted, will default to the current date.
          schema:
            type: string
            format: yyyy-mm-dd
        - name: offset
          in: query
          description: The offset for the report. Limit is 20.
          schema:
            type: string
            format: int32
        - name: currency-code
          in: query
          description: >-
            The ISO-4217 currency code of the interest account. If omitted, will
            default to USD.
          schema:
            type: string
      responses:
        '200':
          description: Successful Operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WithdrawalSummary'
              example:
                - uuid: b7916fbe-f30a-4435-b411-124634287a8ca
                  payout_currency: USD
                  payout_date: '2019-12-09T15:52:33Z'
                  net_settlement_amount: 9370
                  forex_fees: 0
                  status: Complete
                - uuid: c51343hba-d54b-5641-e341-15235523b3at
                  payout_currency: USD
                  payout_date: '2019-12-10T15:52:33Z'
                  net_settlement_amount: 23470
                  forex_fees: 0
                  status: Complete
        '400':
          $ref: '#/components/responses/BadRequestV1'
          example:
            status: 400
            id: bad_request
            message: bad request
        '401':
          $ref: '#/components/responses/UnauthorizedV1'
          example:
            status: 401
            id: Unauthorized
            message: authorization not accepted
        '404':
          $ref: '#/components/responses/NotFoundV1'
          example:
            status: 404
            id: invalid
            message: not found
        '422':
          $ref: '#/components/responses/UnprocessableV1'
          example:
            status: 422
            id: invalid
            message: Unprocessable entity
components:
  schemas:
    WithdrawalSummary:
      type: object
      properties:
        uuid:
          type: string
          description: The unique identifier for the settlement
        payout_currency:
          type: string
          description: >-
            The ISO-4217 currency code of the payout sent to the destination
            bank account
        settlement_currency:
          type: string
          description: The ISO-4217 currency code of the amount to be settled
        payout_date:
          type: string
          format: date-time
          description: The UTC date and time of the payout
        final_payout_amount:
          type: number
          format: float
          description: >-
            The final amount sent in the currency of the destination bank
            account
        net_settlement_amount:
          type: number
          format: float
          description: The net amount (after forex fees) to be settled
        forex_fees:
          type: number
          format: float
          description: Foreign exchange fees associated with this settlement payout
        status:
          type: string
          description: The current status of the payout
    ErrorV1:
      type: object
      properties:
        status:
          type: number
          description: Matches the HTTP Status code of the response
        id:
          type: string
          description: >-
            A programmatic identifier for the error. These rarely (if at all)
            change.
        message:
          type: string
          description: >-
            A human-friendly string. These may change, and are intended to
            assist in debugging rather than program logic.
  responses:
    BadRequestV1:
      description: Invalid request
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorV1'
          example:
            status: 400
            id: bad_request
            message: bad request
    UnauthorizedV1:
      description: Unauthorized
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorV1'
          example:
            status: 401
            id: unauthorized
            message: authorization not accepted
    NotFoundV1:
      description: The specified resource was not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorV1'
          example:
            status: 404
            id: record_not_found
            message: not found
    UnprocessableV1:
      description: Unable to process the request entity
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorV1'
          example:
            status: 422
            id: invalid
            message: Unprocessable entity
  securitySchemes:
    Bearer:
      type: apiKey
      name: Authorization
      in: header
      description: >-
        The authentication token generated from providing API Keys to Sezzle
        Gateway

````